onEvent('recipes', event => {

// cokebrick 'immersiveengineering:cokebrick'
  event.remove({ output:'immersiveengineering:cokebrick' })
  event.custom(
{
  "type": "create:compacting",
  "ingredients": [
    {
      "item": "minecraft:light_gray_concrete"
    },
    {
      "item": "botania:livingrock"
    },
    {
      "item": "kubejs:lief"
    },
	{
      "fluid": "kubejs:advanced_alga_essences",
      "nbt": {},
      "amount": 100
    }
  ],
  "results": [
    {
      "item": "immersiveengineering:cokebrick"
    }
  ],
   "heatRequirement": "heated"
})















});
